{
    "version": "0.2.0",
    "configurations": [
        {
            "type": "java",
            "request": "launch",
            "name": "Launch BrickLog Client",
            "mainClass": "com.example.bricklog.BrickLogClient",
            "projectName": "bricklog-client",
            "vmArgs": "--module-path \"C:/javafx-sdk-21.0.5/lib\" --add-modules javafx.controls,javafx.fxml"
        }
    ]
}
